--- 
vendor: "ESRI"
id: "6"
title: "S_Bassiner_minivaadomraader"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  NAVN: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  BUNDKOTE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  KOTE_VSP: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  TEMA: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  DYBDE: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Adresse: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  Sagsnr: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"